#secondary-colorline,
thead th {
  background-color:#e6e2d3;
}

.pager-current,
h1.title,
h2.title,
h2.title a,
caption a,
caption a.active,
ul.links a:hover,
#forum div.name a,
.comment-node h3 a,
.comment-node h3 {
  color: #6496be;
}

.sidebar .block,
.sidebar .block:first-child,
tr.secondary,
.ac_over,
.search-form div.form-wrapper {
  background-color: #e6e2d3;
  border-color:#cdb65c;
}

div.node-list,
.comment-node,
.view-forum table tr,
.node:hover a.textlink,
a.textlink:hover,
.book-navigation .menu {
  border-color:#6496be;
}